/**** Base styles ****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  position: relative;
}

li {
  list-style-type: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
}

@font-face {
  font-family: 'RobotoRegular';
  src: url('Roboto-Regular-webfont.eot');
  src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Regular-webfont.woff') format('woff'),
    url('Roboto-Regular-webfont.ttf') format('truetype'),
    url('Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoBold';
  src: url('Roboto-Bold-webfont.eot');
  src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Bold-webfont.woff') format('woff'),
    url('Roboto-Bold-webfont.ttf') format('truetype'),
    url('Roboto-Bold-webfont.svg#RobotoBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoLight';
  src: url('Roboto-Light-webfont.eot');
  src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Light-webfont.woff') format('woff'),
    url('Roboto-Light-webfont.ttf') format('truetype'),
    url('Roboto-Light-webfont.svg#RobotoLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { 
  font-family: 'RobotoLight', sans-serif;
  font-size: 14px;
  line-height: 20px;
  background: #000000;
  color: #999999;
}

em {
  font-style: italic;
}

strong {
  font-weight: normal;
  font-family: 'RobotoBold', sans-serif;
}

.hidden { display: none; }


p { margin-bottom: 10px; }

a {
  text-decoration: none;
  font-weight: normal;
  color:#aaaaaa;
}

a:hover {
  text-decoration: none;
  font-weight: normal;
  color:#ffffff;
}


.centered {
  margin: 0 auto;
  width:800px;
  clear:both;
}

#header {
  margin-top:40px;
  margin-bottom:30px;
  background: url('../img/loading.png') repeat-x;
  background-position:0px 160px;
  height: 150px;
}

#main {
  margin-bottom:40px;
}

.video {
  padding:0 20px;
  height:auto;
  width:756px;
  margin-bottom:60px;
}

.autoheight {
  height:auto;
  margin-bottom:80px;
}

.menuitem {
  height:25px;
  width:760px;
  clear:both;
  padding:0 20px;
  font-size:20px;
}
.menuitem .menuinfo {
  color:#666666;
  margin-left:10px;
}

.greenlink a, .greenlink a:hover, .greenlink a:visited {
  color:#33ee00;
  text-decoration:none;
}